Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Apr 2020 06:23:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery To whom it may concern,

I have ordered more than a month or so ago and still haven’t received anything although I got an email stating that the shipment has been completed. I understand this is a challenging time for all of us, so thank you regardless for your work.
May you please call me on +966534442088
Or update me about my shipment, if I will be receiving it! 

My tracking  number is 

S000875715920

Best regards, 
Bayan Farah

iOS Version: 13.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/739847